Subject: Ticket Assigned - RE: Website Design Proposal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Oct 2020 06:29:05 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Website Design Proposal Hello,

I was just wondering if you had a chance to review the previous email I send to you.

I understand the value of your time so I’d like to know what’s the best way to reach you and when can we discuss this in more detail?

Thank,

Rakhi

_______________________________________________________________________

From: Rakhi

Sent: Friday, October 16, 2020 10:17 AM

To: [email-masked]

Subject: Website Design Proposal

Hello, 

My name is Rakhi. I am a professional and experienced Digital Marketing expert. I am urgently looking for lots of work, so will charge very competitive prices for very high-end work.  

Our wide range of services includes: 

  

1.      SEO

2.      SMO

3.      PPC

4.      Branding

5.      Web Design & Development

6.      I Phone / I Pad Development

7.      Android Development

8.      App Development                

If you are interested in any of the services, Please let me know your requirements.   

We will appreciate if you can elaborate your idea

  

Regards,

Rakhi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1622549